@prefix o-owl-ut: <http://tpl.ottr.xyz/owl/util/0.1/> .
@prefix owl: <http://www.w3.org/2002/07/owl#> .
@prefix ottr: <http://ns.ottr.xyz/0.4/> .
@prefix rstr: <http://tpl.ottr.xyz/owl/restriction/0.1/> .

rstr:ObjectUnionOf[ottr:IRI ?iri, NEList<ottr:IRI> ?union] :: {
	o-owl-ut:TypedListRelation(?iri, owl:Class, owl:unionOf, ?union)
}.